#bible_content { max-width: 60em; min-height: 120em; margin: auto; visibility: hidden; }
.story_content span { color:rgba(71, 86, 103,1); }

/*
.chapter-introduction * { font-family: oxygenlight; font-style: normal; color: rgb(68, 68, 68); }
.chapter-introduction span em strong { font-size: 1.4em; color: rgba(71, 86, 103, .85); display: block; font-style: normal; font-weight: normal; margin-top: 0; }
.chapter-introduction span em { color: rgb(68, 68, 68); font-size: 1.3em; color: #444; text-align: justify; line-height: 1.9em; display: block; }
*/

.book.chapter.introduction.group #introduction_expand { font-size: .8em; margin-top: 1em; }
.book.chapter.introduction.group h4 { color: #86523F; }
.book.chapter.introduction.group a.introduction_expand { background-color: #86523F; font: inherit; text-transform: uppercase; padding: 1.1em 2em; color: rgba(255, 255, 255, .8); border: none; font-size: .8em; font-family: oxygen; line-height: 1em; cursor: pointer; display: inline-block; border-radius: .3em; text-decoration: none; margin: 1.5em 0; }
.book.chapter.introduction.group a.introduction_expand:hover { background-color: #5F3A2D; text-decoration: none;}

.book.summary.group { background: #EEE; text-align: center; }
.book.chapter.group:nth-child(even) + .book.summary.group { background: #FFF; }
.book.summary.group h1 { font-size: 1.5em; margin-bottom: 1em; text-transform: uppercase; }
.book.summary.group h1.top-title { font-size: 1.5em; margin-bottom: 0; text-transform: uppercase; }
.book.summary.group h1.toggle { display: block !important; }
.book.summary.group a { margin-right: .5em; margin-top: .7em; min-width: 4em; }
.book.summary.group.bottom .row .small-8.column a.info { display: none; }
.book.summary.group.bottom .row .small-8.column a.active { background: rgb( 99, 135, 166); color: rgba(255, 255, 255, .9); font-family: oxygenbold; display: inline; }
.book.summary.group a:hover	{ background-color: rgb(71, 86, 103); color: #fff; }
.book.summary.group span { margin-right: .5em; margin-top: .7em; display: inline-block; opacity: 0.75;}
.book.summary.group .small-2.column i { font-size: 3em; color: rgba(0, 0, 0, .1); padding-top: .5em; }
.book.summary.group .small-8.column a.spacer { color: #BBB; }

.book.summary.group .small.dark.content.footer.group a { margin-right: 0; }

.book.summary.group a.first-chapter-nav-btn { display: inline-block !important; margin-right: 30px; }
.book.summary.group a.last-chapter-nav-btn { display: inline-block !important; margin-left: 30px; }

.book.chapter.group { background: #FFF; ; }
.book.chapter.group:nth-child(even) { background: #EEE; }
.book.chapter.group h1, .book.chapter.group h4, .content-title { font-size: 1.2em; margin-bottom: .6em; color: rgba(71, 86, 103, .85);  }
.book.chapter.group h4 { font-size: 1.8em; }
.book.chapter.group p { color: rgb(68, 68, 68); }
.book.chapter.group span { color: inherit; }
.book.chapter.group span.remark { color: #444; font-style: italic; }
.book.chapter.group span.bookmark { background: rgba(158, 192, 231 , .6); padding: .1em .5em; font-family: oxygen; color: #222; font-size: .95em; }
.book.chapter.group span.content-q { color: rgb(100, 100, 100); padding: 0 .4em; border-radius: .3em; font-style: italic; }
.book.chapter.group span.content-variant { color: rgb(150, 150, 150); font-style: italic; }
.book.chapter.group span.content-match, .book.chapter.group span.content-active, .book.chapter.group span.bookmark-highlight  { background: rgb(99, 136, 166); padding: 0 .2em; border-radius: .3em; margin: 0 .3em; color: #FFF; }
.book.chapter.group span.content-match span, .book.chapter.group span.content-active span, .book.chapter.group span.bookmark-highlight span { color: #FFF; }
.book.chapter.group span.content-active { background: rgb(158, 192, 231); }

.book.chapter.group span.search-highlight { font-family: oxygenbold; }
.book.chapter.group a.info.button, a.content-verse { color: rgb(71, 86, 103); letter-spacing: .5px; background-color: rgba(0, 0, 0, .1 ); font-family: oxygenbold; text-decoration: none; font-size: .5em; padding: .5em .7em .4em .7em; border-radius: .3em; }
.book.chapter.group a.info.button:hover, a.content-verse:hover { text-decoration:none; background-color: rgb(71, 86, 103); color: #fff; transition: all 150ms ease;}
a.content-verse { padding: .4em .8em .3em .8em; margin: 0 .2em; }

.book.chapter.group:nth-child(even) span.content-q { background: #F7F7F7; }
.book.chapter.group:nth-child(odd) span.content-q { background: #EEE; }

.medium.book.chapter.group button:hover {text-decoration: none; background-color:rgb(71, 86, 103); color: #fff;}
.book.chapter.group a.info.button:hover {background-color: rgb(71, 86, 103); }

div.tiny.book.summary.group > .row > .small-2.column > a:hover {background-color: transparent !important; }
div.tiny.book.summary.group > .row > .small-2.column > a > i:hover { color: rgb(158, 192, 231); }

/*
.book.chapter.introduction.group
{
	background:
	radial-gradient(circle, transparent 20%, #FFF 20%, #FFF 80%, transparent 80%, transparent),
	radial-gradient(circle, transparent 20%, #FFF 20%, #FFF 80%, transparent 80%, transparent) 50px 50px,
	linear-gradient(#F2F2F2 8px, transparent 8px) 0 -4px,
	linear-gradient(90deg, #F2F2F2 8px, transparent 8px) -4px 0;
	background-color: #FFF;
	background-size: 100px 100px, 100px 100px, 50px 50px, 50px 50px;
}
*/

.story_content { font-size: 1.3em; color: #444; line-height: 1.9em; }
.story_content p { margin: 0 0 1.5em 0; padding: 0; }
.story_content p:first-child { margin: 0 1.5em 0 0; padding: 0; }

.content-note i { color: rgb(158, 192, 231); }

/*
<meta property="og:url" content="http://www.your-domain.com/your-page.html" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Your Website Title" />
<meta property="og:description" content="Your description" />
<meta property="og:image" content="http://www.your-domain.com/path/image.jpg" />
*/